[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.Create

Constructor for the class instance.

## Declaration

Source position: interfacebase.pp line 132

`public constructor TWidgetSet.Create; virtual;`

## Description

Create is the constructor for the class instance, and calls the inherited method on entry. Create calls CreateThemeServices to allocate the TThemeServices instance used in the ThemeServices property.

## See also

TWidgetSet.ThemeServices |  | Theme services class instance for the widgetset.
TThemeServices |  | Implements theme services for supported platforms.